<template>
	<view class="index"></view>
</template>

<script>
import apiBaseConfig from '@/config/index.js';
export default {
	data() {
		return {
			imgBgUrl: apiBaseConfig.imgBgUrl,
			globalData: getApp().globalData,
			scrollTopHeader: 0,
		};
	},
	onLoad() {},
	methods: {}
};
</script>

<style lang="scss" scoped>
.index {
}
</style>